package org.fuseri.moduleexercise.answer;

import lombok.*;
import org.fuseri.moduleexercise.common.DomainObject;

/**
 * Represent Answer entity
 */

@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class Answer extends DomainObject {
    private String text;

    private boolean correct;

    private String questionId;
}
